#optinforms-post-container { width: 100% }
#optinforms-post {display: block; float: left; width: 100%; background:#88d1d8; padding: 15px 3%; text-align: center; margin: 1.5rem auto; -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */ -moz-box-sizing: border-box; /* Firefox, other Gecko */ box-sizing: border-box; border-radius: 5px; }
#optinforms-post-container-left {display: inline; float: left; width: 39%; margin: 10px 1% 10px 0; text-align: left;}
#optinforms-post-container-right {display: inline; float: left; width: 59%; margin: 10px 0 10px 1%; text-align: left;}
#optinforms-post-button {margin: 0; padding: 6px; border: 0; border-radius: 4px; font-size: 16px; font-weight: 700; cursor: pointer; width:100%;}
p.email-text { font-family:Georgia }
.email-disclaimer { font-size: 12px; line-height: 26px; font-family: Georgia, "Times New Roman", Times, serif; color: #727272 }

@media (max-width: 779px) {
  #optinforms-post-container-left, #optinforms-post-container-right { display:block; width:100% }
  .email-disclaimer { text-align:center }
}

/* Services Enquire Form */
#service-enquire { color:#555); width:275px; background:#88D1D8 url('https://www.digitaldarts.com.au/wp-content/themes/digital-darts/img/services-contact-bg.png') no-repeat left top; border-radius:6px 6px 5px 5px; margin:0px -35px 40px 0px; padding:20px 10px }
#service-enquire h2 { color:#fff; height:37px; text-align:center; font:normal normal bold 27px/37px Lato, 'Helvetica Neue', Helvetica, Arial, sans-serif; margin-bottom:0 }
#service-enquire h3 { color:#fff; height:48px; text-align:center; font:normal normal bold 20px/24px Lato, 'Helvetica Neue', Helvetica, Arial, sans-serif; text-transform:none; margin:0px 0px 10px; padding:0 10px }
#service-enquire p#top-dash { border-bottom:1px solid rgb(255, 255, 255); margin:60px 0 15px 0; padding-bottom:15px }
.inputGuide { float:right; font-size:small }

/* Start custom enquire form */
.form-enquire { background-color: #ffffe8; width: 400px; padding: 10px 20px; margin:0 auto 26px auto }
.form-enquire textarea, #service-enquire textarea { height:95px }
@media (max-width: 479px) {
  .form-enquire { width: 300px }
}
@media (max-width: 340px)
{
  .form-enquire { width: 200px }
}
.w-btn { box-shadow:rgb(180, 180, 180) 0px 2px 2px 0px; text-shadow:rgb(140, 140, 140) 1px 1px 0px; margin:15px 0 }
#formArticle.w-form { max-width: 100%!important }

/* Custom icons in forms */
.w-form-row.for_google .w-form-row-field:before { font-family:'Font Awesome 5 Brands'; content: '\f1a0' }

/* cformsii plugin for review */
.cf-ol { margin:0 !important }
.cf-ol label { font-style:italic }
.cf-ol textarea, .cf-ol input[type="text"] { color:#555; margin:0 auto 26px auto }
.reqtxt { text-align:right; display:block; font-size:small; margin-top:-26px } 
.cf_hidden { border: 0 }
div.cf_info { color:#333; display:none; padding:10px 15px!important; width:420px; line-height:1.3em; margin:10px auto }
div.cf_info ol { margin:0; padding:5px 15px 0 30px }
div.cf_info ol li { padding:1px 0; margin:2px 0 }
div.cf_info a { color:red!important; text-decoration:underline!important }
div.success { background-color:#94BE46 ;color:#fff; display:block;  border-color:#7ab665; border-style:solid; border-width:3px 0 }
div.failure { display:block; background-color:#efcdcd; border-color:#df7d7d; border-style:solid; border-width:3px 0 }
div.waiting { background-color:#f9f9f9; color:#333; display:block }
.cform .cf_error { border:3px solid #ad2929 }
div.mailerr { display:block }
.mailerr, .cform .cf_errortxt { color:#ad2929 }